## golang-github-eknkc-amber 0.0~git20150829.0.144da19

=== debian/changelog ===
golang-github-eknkc-amber (0.0~git20150829.0.144da19-2) unstable; urgency=medium

  * Build using gccgo on architectures without golang-go
  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright
  * Add Lintian override for statically-linked-binary

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 01:30:57 -0700

golang-github-eknkc-amber (0.0~git20150829.0.144da19-1) unstable; urgency=medium

  * Initial release (Closes: #799862)
  * Add man page for amberc(1)

 -- Anthony Fok <foka@debian.org>  Wed, 23 Sep 2015 06:30:00 -0600
