=== debian/control ===
Source: golang-github-eknkc-amber
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el]
Standards-Version: 3.9.6
Homepage: https://github.com/eknkc/amber
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-eknkc-amber.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-eknkc-amber.git
XS-Go-Import-Path: github.com/eknkc/amber

Package: golang-github-eknkc-amber-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go | gccgo
Description: Elegant HTML templating engine for Go, inspired from HAML and Jade (Go library)
 Amber is an elegant HTML templating engine for the Go Programming Language.
 It is inspired from HAML and Jade.
 .
 This package provides the "github.com/eknkc/amber" Go library.

Package: amber
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Elegant HTML templating engine for Go, inspired from HAML and Jade (CLI tool)
 Amber is an elegant HTML templating engine for the Go Programming Language.
 It is inspired from HAML and Jade.
 .
 This package provides the /usr/bin/amberc command-line tool.
Section: text
Priority: optional
