## golang-github-eknkc-amber 0.0~git20160421.0.91774f0

=== debian/changelog ===
golang-github-eknkc-amber (0.0~git20160421.0.91774f0-1) unstable; urgency=medium

  * New upstream version
  * Refresh debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git field too
    - Replace architecture-specific hack with golang-any in Build-Depends
    - Remove "golang-go | gccgo" from Depends field
  * Refresh debian/copyright
  * Add debian/watch file

 -- Anthony Fok <foka@debian.org>  Fri, 10 Jun 2016 13:33:44 -0600
