## golang-github-eknkc-amber 0.0~git20161231.0.9be5e8a

=== debian/changelog ===
golang-github-eknkc-amber (0.0~git20161231.0.9be5e8a-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Update watchfile, remove double escape backslash

  [ Anthony Fok ]
  * New upstream version 0.0~git20161231.0.9be5e8a
  * Remove now unused Lintian override on statically-linked-binary
    usr/bin/amberc

 -- Anthony Fok <foka@debian.org>  Mon, 02 Jan 2017 02:15:27 -0700
