## golang-github-eknkc-amber 0.0~git20170614.0.5fa7895

=== debian/changelog ===
golang-github-eknkc-amber (0.0~git20170614.0.5fa7895-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 04:55:12 -0600
