## golang-github-eknkc-amber 0.0~git20170716.0.b8bd8b0

=== debian/changelog ===
golang-github-eknkc-amber (0.0~git20170716.0.b8bd8b0-1) unstable; urgency=medium

  * New upstream snapshot
  * Use debhelper (>= 10)
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Fri, 21 Jul 2017 14:59:48 -0600
