=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
 Standards-Version: 4.0.0
@@ -11,6 +11,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-eknkc-amber.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-eknkc-amber.git
 XS-Go-Import-Path: github.com/eknkc/amber
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-eknkc-amber-dev
 Architecture: all
