## golang-github-eknkc-amber 0.0~git20171010.cdade1c

=== debian/changelog ===
golang-github-eknkc-amber (0.0~git20171010.cdade1c-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:08 +1200

golang-github-eknkc-amber (0.0~git20171010.cdade1c-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-eknkc-amber-dev: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Remove Priority on amber that duplicates source.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:34:59 +0100

golang-github-eknkc-amber (0.0~git20171010.cdade1c-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20171010.cdade1c
  * Use debhelper v11
  * Update to Standards-Version 4.1.3
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 07 Feb 2018 22:13:47 +0100
