=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-eknkc-amber
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/eknkc/amber
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-eknkc-amber.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-eknkc-amber.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-eknkc-amber
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-eknkc-amber.git
 XS-Go-Import-Path: github.com/eknkc/amber
 Testsuite: autopkgtest-pkg-go
 
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Elegant HTML templating engine for Go, inspired from HAML and Jade (Go library)
  Amber is an elegant HTML templating engine for the Go Programming Language.
  It is inspired from HAML and Jade.
@@ -34,4 +35,3 @@
  .
  This package provides the /usr/bin/amberc command-line tool.
 Section: text
-Priority: optional
